/*****************************************************************/
/* CCHS-Annual component 2013-2014 PUMF March 2016			 	 */
/*                                                               */
/* Use the following statements to read, label and format	 	 */
/* the ASCII format data file into SAS format,			 		 */
/* 								 								 */
/* for ENGLISH labels and formats,				 				 */
/* 								 								 */
/* where pathnames correspond to the directory			 		 */
/* structure of the original PUMF file package			 		 */
/* 								 								 */
/*****************************************************************/

%include "D:\SAS_SPSS\2013-2014\Layout\hs_pfe.sas";

data hs;
        %let datafid="D:\Data_Donnee\2013-2014\hs.txt";
		%include "D:\SAS_SPSS\2013-2014\Layout\hs_i.sas";
        %include "D:\SAS_SPSS\2013-2014\Layout\hs_fmt.sas";
        %include "D:\SAS_SPSS\2013-2014\Layout\hs_lbe.sas";
run;


/******************************************************************/
/* ESCC-Composante annuelle 2013-2014 FMGD Mars 2016			  */			
/* Utilisez les noncs suivant pour lire, tiqueter et formatter */
/* le fichier de donnes de format ASCII en format SAS,		  	  */
/* 								  								  */
/* pour tiquettes et formats en FRANAIS,			  			  */	
/* 								  								  */
/* o les noms de rpertoires correspondent  la structure	  	  */
/* des rpertoires du FMGD originel 						  	  */
/* 								  								  */
/******************************************************************/

%include "D:\SAS_SPSS\2013-2014\Layout\hs_pff.sas";

data hs;
        %let datafid="D:\Data_Donnee\2013-2014\hs.txt";
        %include "D:\SAS_SPSS\2013-2014\Layout\hs_i.sas";
        %include "D:\SAS_SPSS\2013-2014\Layout\hs_fmt.sas";
        %include "D:\SAS_SPSS\2013-2014\Layout\hs_lbf.sas";
run;

